Lajmet

Tani mund t’i përdorni aplikacionet e përshtatshme me pajisjet tuaja të vjetra me iOS

Sep 18 2013
0 Shpërndarje
Tani mund t’i përdorni aplikacionet e përshtatshme me pajisjet tuaja të vjetra me iOS

ios apppleLajme të mira për ata që kanë një iPhone, iPad ose iPod touch më të vjetër dhe që nuk kanë qenë në gjendje që të përdorin aplikacionet më të fundit.

Dyqani App Store tani iu ofron opsionin për të shkarkuar “versionin e fundit të përshtatshëm” për pajisjen tuaj.

Ndryshimi ishte treguar nga përdoruesi në Reddit justinbeiberispoop, i cili tha që atij i ishte ofruar ky opsion kur provoi të instalojë Instagram-in në një iPod touch të gjeneratës së dytë.

Kështu që, edhe nëse versioni juaj i tanishëm i aplikacionit nuk punon me pajisjen tuaj të vjetruar, ju mund të jeni në gjendje të instaloni një që funksionon dhe i sjell gjallëri harduerit tuaj të vjetër. (PCWorld Albanian)

Lajmet e fundit>